#!/bin/bash

ISOURCE=/usr/share/icons/
ITHEME=Humanity

for size in 16 22 24 32 48;
do
  mkdir -p $HOME/.icons/$ITHEME/mimes/$size;
  for file in $ISOURCE/$ITHEME/mimes/$size/*.svg;
  do
    ln -s $file $HOME/.icons/$ITHEME/mimes/$size/`basename $file .svg`.png;
  done;
done;
